.message{
  font-size: 10px;
  cursor: pointer;
  color:black;
  position:absolute;
  font-family: 'Maven Pro', sans-serif;
  font-size:100%;
  margin-left: 32%;
  border:ridge;
  background-color:white;
  display: flex;
  bottom:0;
  width: 30%;
  height: 115px;
  justify-content: center;
}

#input {
  bottom: 0px;
  width: 35%;
  height: 140px;
  overflow-y: auto;
  text-align: center;
  left: 0px;
  right: 0px;
  margin: auto;
  position: fixed;
  color: black;
  background-color: white;
  padding: 1px;
  font-size: 5px;
  cursor: pointer;
  justify-content: center;
  position: fixed;
  border-style: solid;
}
#message {
  overflow-x: hidden;
  font-family: 'Maven Pro', sans-serif;
  font-weight: bold;
  flex-direction: row;
  font-size: large;
 }
